Cloudera 5.14 supported with PolyBase SQL Server 2017?

Occasional Visitor

Trying to connect to Cloudera 5.14 on Linux with Polybase but I've been unsuccessful.  I noticed that 5.13 is the last version listed here....

https://docs.microsoft.com/en-us/sql/database-engine/configure-windows/polybase-connectivity-configu...

 

Should I be able to connect to 5.14?

 

Thanks!

0 Replies